I am having issues with Java; what is the latest version that I need to work with SPS?

  • 1
  • Question
  • Updated 6 years ago
  • Answered
Archived and Closed

This conversation is no longer open for comments or replies and is no longer visible to community members. The community moderator provided the following reason for archiving: not FAQ, past 7 days

Photo of RUD Chain Inc.

RUD Chain Inc.

  • 70 Points

Posted 6 years ago

  • 1
Photo of Fred

Fred

  • 1,700 Points 1k badge 2x thumb
Good afternoon,

Thanks for posting in Support Center!  The latest version of Java is Version 7 Update 45.  This was released in the past couple days so you may need to update the version on your computer if you are experiencing any technical issues.  I would recommend removing any previous versions you have installed before updating to this version.  Here is a video that outlines the process for updating that.  Here is a link to the Java site as well.  Please let me know if you have any questions.  Thank you!

This conversation is no longer open for comments or replies.